<div class="pull-right text-center">
  <ul class="nav navbar-nav">
    <li>
        <button class="btn btn-danger btn-lg" title="Bestellungen für diese Woche beenden" ng-click="setLock()">
          <i class="fa fa-lock"></i>
        </button>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/inventory/{{getSelectedCw().year}}/1/{{getSelectedCw().year}}/{{getSelectedCw().cw}}">
        <div>
          <i class="fa fa-tachometer"></i>
        </div>
        <small>Inventur</small>
      </a>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/orderdetails/{{getSelectedCw().year}}/{{getSelectedCw().cw}}">
        <div>
          <i class="fa fa-users"></i>
        </div>
        <small>Bestellkarten</small>
      </a>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/ordersummary/{{getSelectedCw().year}}/{{getSelectedCw().cw}}">
        <div>
          <i class="fa fa-list"></i>
        </div>
        <small>Bestellungen</small>
      </a>
    </li>
    <li ng-class="{active: isActive(item.link)}">
      <a ng-href="/orderlists/{{getSelectedCw().year}}/{{getSelectedCw().cw}}">
        <div>
          <i class="fa fa-database"></i>
        </div>
        <small>Datenbank</small>
      </a>
    </li>
  </ul>
</div>
<div class="clearfix"></div>
<div class="panel" style="width: 95%; margin-left:2.5%">
  <input type="text" class="form-control" ng-model="password" placeholder="Passwort" />
  <textarea class="form-control" placeholder="Sql-Abfrage" ng-model="sql" cols="100" rows="4"></textarea>
  <button class="btn btn-default" ng-click="query()">
    Senden
  </button>
  <div>
    {{sqlresult}}
  </div>
</div>